Ask Your Question
0

Which version of wxWidgets used in ROS?

asked 2012-01-20 00:53:34 -0500

sam gravatar image

updated 2014-01-28 17:11:10 -0500

ngrennan gravatar image

I found that when I install Code::Blocks to try to write wxWidgets, it shows a window to let me choose version of wxWidgets.

  1. 2.6.x

  2. 2.8.x

  3. 2.9.x (SVN Version)
  1. Which version used by ROS?

  2. What's difference between them? Is higher version compatible with lower version?

Thank you~

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
1

answered 2012-12-16 22:16:39 -0500

tfoote gravatar image

ROS uses the version of wx bundled with your system. It appears to be 2.8 in most distributions.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2012-01-20 00:53:34 -0500

Seen: 470 times

Last updated: Dec 16 '12